  HTML { min-height: 102.05%; }
body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-size: 24px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#ffffff;
	text-align: center;
	font-style: normal;
	text-decoration: none;
	padding-top: 50px;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	border-top-style: solid;
	border-top-color: #F00;
	border-top-width: 1px;
}
.list-a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
}


.footer {
	font-size: 9px;
	font-style: normal;
}

.menuborder {
	border: thin solid #FFF;
	margin-top: 20px;
}
.tablelarge {
	margin-top: 20px;
}

.description {
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.table_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: left;
	line-height: 20px;
}
.scroll {
	font-size: 9px;
}
.costright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFF;
	text-align: right;
	font-weight: bold;
}
.sidemenuhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCC;
	border-top-style: solid;
	border-top-color: #F00;
	border-top-width: 1px;
	background-color: #F00;
	font-weight: bold;
}
.headingpages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	border-bottom-color: #F00;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
.table_content_headder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
	line-height: 20px;
	font-weight: bold;
}
